*{
    margin:0;
    padding:0;
}
html{
	background-image:url(../../images/wall_tile.jpg);
	background-repeat:repeat-x repeat-y;			
    overflow:hidden;
}
body{
    font-family:Verdana;
    text-transform:uppercase;
    color:#fff;
    font-size:10px;
    overflow:hidden;
	background:none;
	/*background-color:#f9f9f9;*/
}
a{
text-decoration:none;
}

/*Custom Scrollbars: */
/*Webkit */
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {

    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    border-radius: 10px;
	background: rgba(177,150,115,0.8);	
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
::-webkit-scrollbar-button{
    border-radius: 5px;
	background: rgba(101,86,65,0.8);	
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}

/*IE */
/*#706149   #473D2E*/
body {
scrollbar-face-color: #B19673;

scrollbar-highlight-color: #fff;
scrollbar-3dlight-color: #ccc;
scrollbar-darkshadow-color: #655641;
scrollbar-shadow-color: #aaa;
scrollbar-arrow-color: #fff;
scrollbar-track-color: #E9E2D3;
}

.albumbar{
    height:70px;
    line-height:24px;
    position:fixed;
/*    background-color:#fff;*/
    left:0px;
    width:100%;
    top:0px;
    -moz-box-shadow:-2px 0px 4px #333;
    -webkit-box-shadow:-2px 0px 4px #333;
    box-shadow:-2px 0px 4px #333;
    z-index:3;
	
	padding-top: 10px;
	background-image:url(../../images/bg_content.png);	
}

.infobar{
    height:50px;
    line-height:22px;
    text-align:center;
    position:fixed;
/*    background-color:#000;*/
    left:0px;
    width:100%;
    bottom:0px;
/*    -moz-box-shadow:0px -1px 2px #000;
    -webkit-box-shadow:0px -1px 2px #000;
    box-shadow:0px -1px 2px #000;	*/	
}
span#title, span#description, .albumbar span{
    text-shadow:0px 0px 1px #fff;
    color:#000;
}

span#title{
	font-size: 20px;
}
span#description{
	font-size: 14px;
}
.albumbar span a{
    color:#aaa;
    text-decoration:none;
}
.albumbar span a:hover{
    color:#ddd;
}
#loading{
    display:none;
    width:50px;
    height:50px;
    position:absolute;
    top:40%;
    left:50%;
    margin-left:-24px;
    background:transparent url(../icons/loading.gif) no-repeat top left;
}
#thumbsWrapper{
    position: absolute;
    width:100%;
    height:130px;
    overflow-y:hidden;
/*    background-color:#000;*/
    bottom:0px;
    left:0px;
    border-top:2px solid #000;
	background-image:url(../../images/bg_content.png);	
	background-repeat:repeat-x repeat-y;		
}
#thumbsContainer{
    height:79px;
    display:block;
    margin: 0 auto;   
}
#thumbsWrapper img{
    float:left;
    margin:2px;
    display:block;
    cursor:pointer;
    opacity:0.4;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
}
#imageWrapper{
    position:relative;
    padding-left: 320px; /*    leaves space for album select div*/
	padding-top:90px;
    text-align:center;
}
#imageWrapper img{
    margin:0 auto;
    -moz-box-shadow:2px 2px 10px #111;
    -webkit-box-shadow:2px 2px 10px #111;
    box-shadow:2px 2px 10px #111;
}
/*.cursorRight{
   cursor:url("../icons/next.cur"),url("icons/next.cur"), default;
}
.cursorLeft{
    cursor:url("../icons/prev.cur"),url("icons/prev.cur"), default;
}
.cursorPlus{
    cursor:url("../icons/plus.cur"),url("icons/plus.cur"), default;
}
.cursorMinus{
    cursor:url("../icons/minus.cur"),url("icons/minus.cur"), default;
}*/
.albumSelect{
/*    line-height:18px;*/
    position:absolute;
    z-index:2;	
	
  padding: 0;
  margin: 0;
  top: 100px;
  left: 5px;
  bottom: 140px;
  overflow: auto;
  overflow-x: hidden;
  width:300px;
}
.albumSelect .title{
    color:#f0f0f0;
    z-index:10;
    border:1px solid #444;
    background-color:#555;
    background-repeat:no-repeat;
    background-position:90% 50%;
    cursor:pointer;
    text-align:left;
    text-indent:10px;
    width:100%;   
    position:absolute;
    top:0px;
    left:0px;
	display: none;
}
.down{
    background-image:url(../icons/down.png);
}
.up{
    background-image:url(../icons/up.png);
}
.albumSelect ul {
    list-style:none;
    display:block;
    padding:0px;
    width:100%;
    margin:0;	
/*    border:1px solid #444;
    background-color:#555;
    -moz-box-shadow:0px 0px 2px #000;
    -webkit-box-shadow:0px 0px 2px #000;
    box-shadow:0px 0px 2px #000;*/
}
.albumSelect ul li{
	float:left;
	padding-right: 2px;
}

.albumSelect ul li a{
    text-decoration:none;
    cursor:pointer;
    display:none;
    padding:3px 0px;
    color:#ccc;
}
.albumSelect ul li a:hover{
    background-color:#000;
    color:#fff;
}
.albumSelect ul li img{
    cursor:pointer;
	opacity: 0.7;
}
.albumSelect ul li.currentAlbum img{
	opacity: 1;
}

#thumbsContainer img{
	opacity: 0.4;
}
#thumbsContainer img.currentThumb{
	opacity: 1;
}

